@CHARSET "UTF-8";

body.page {
    background:#2b2b2b url('../../_images/style/homepage/bg-homepage-new.png') repeat-x 0 210px;
}

/**
* New page
*/

/** Override **/
.carousel-container {
    padding: 5px 0 20px 0;
    height: 356px;
}

.masthead-container {
    margin-bottom: -5px !important;
}

.firmware-column-header {
    width: 25%;
    float: left;
}

#slider p{
    height: auto;
    margin: 5px 0 !important;
}
#pager .flex-active-slide .categories {
    color: #bf050c;
}

.firmwares-frame p {
    margin: 0 !important;
}

.firwares-admin-container {
    border: 1px solid #ccc;
    padding: 8px;
}
.firwares-admin-container legend {
    font-weight: bold;
}
.firmware-content .button,
.firwares-admin-container .button,
.firmware-checker .makecheck {
    background: #086cae;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    height: 32px;
    line-height: 30px;
    position: relative;
    padding: 0 25px;
    color: #fff;
    text-decoration: none;
}


#firmware-captcha-container {
    display: none;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}
#firmware-captcha-content {
    position: absolute;
    margin: auto;
    border: 3px solid black;
    bottom: 0;
    right: 0;
    top: 0;
    left: 0;
    background-color: #fff;
    width: 350px;
    height: 175px;
    padding: 15px;
    border-radius: 5px;
}
/********************/

#apk-ad {
    z-index: 100001 !important;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-align: center;
    background:rgba(0,0,0,0.5);
    display: none;
}
#apk-ad img {
    border: 2px solid black;
}
#ad-close {
    cursor: pointer;
    float: right;
    background-color: #fff;
    padding: 3px;
}

.noBullets li {
    margin: 6px 0;
}

.firmwares-styled-list label {
    display: block;
    float: left;
    min-width: 120px;
}

#firmware-content {
    background-color: #fff !important;
}

.firmware-header {
    position: relative;
    margin-bottom: 15px;
    margin-right: -15px;
    width: 100%;
}

.compare-header-left {
    float: left;
    padding: 15px 0 0 15px !important;
}

.compare-header-right {
    float: right;
    padding: 6px 10px 11px 16px;
}

#firmware-search-result {
    background-color: #fff;
}
#loading-indicator {
    float: left;
    margin: 2px 10px 0 0;
    display: none;
}

.firmware-table-list {
    border-collapse: collapse;
    width: 100%;
    table-layout: fixed;
}

.firmware-table {
    display: table;
    text-align: left;
    padding: 3px 5px 3px 5px;
}

.firmware-table a {
    color: #1e1e1e;
    text-decoration: none;
}

.firmware-table-row {
    display: table-row
}
.firmware-table-cell {
    text-align: left;
    padding: 3px 5px 3px 5px;
    white-space: nowrap;
    display: table-cell;
    overflow: hidden;
}

.firmware-table-list td, .firmware-table-list th {
    text-align: left;
    padding: 3px 5px 3px 5px;
    white-space: nowrap;
    display: table-cell;
    overflow: hidden;
}

#firmware-select-section-container {
    padding: 20px 0 0;
}
#firmware-select-section-container ul {
    list-style: none;
}

.firmware-select-section li {
    display: inline-block;
    margin: 0 5px 0;
}

.firmware-contact li {
    margin: 0 5px 25px;
}

.firmware-contact p {
    font-weight: bold;
}

.firmware-contact input {
    width: 100%;
}

.firmware-contact li .error {
    color: rgba(255, 0, 27, 0.64);
}

.firmware-contact .contact_field {
    display: none;
}

/* The CSS */
.firmware-contact select,
.firmware-select-section select {
    padding:3px;
    margin: 0;
    
    min-width: 170px;
    
    background: #fafafa;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
    border: 1px solid #ddd;
    color: #888;
        
    
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
   .firmware-contact select,
   .firmware-select-section select {
        padding-right:18px
    }
}

.firmware-contact label,
.firmware-select-section label {position:relative}

.firmware-contact label:after,
.firmware-select-section label:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}

#firmware-select-section label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}

.firmwares-frame {
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 20px;
    background: #fff;
}
.firmware-captcha .section-header {
    margin: 0 30px 0 0 !important;
}
.firmware-captcha h3 {
    margin-bottom: 3px;
}
.firmware-captcha ul {
    list-style-type: disc;
    margin-left: 30px;
}
.firmware-model .section-header {
    margin: 0 30px 0 0 !important;
}
.firmware-model .firmwares-frame {
    margin: 0 30px 20px 0 !important;
}
.section-header {
    margin: 0 !important;
}
.section-header span{
    float: left
}
#firmwares-number {
    font-weight: bold;
}
#firmware-checker-form label {
    display: block;
    float: left;
    min-width: 120px;
}

label.sublabel {
    font-style: italic;
    text-align: center;
    color: #ccc;
}
.firmware-select-section-content {
    float: left;
    width: 50%;
}

a.info {
    font-weight: bold;
}
a.styled {
    white-space: nowrap;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-style: solid;
    /*border-width: 1px;*/
    border-width: 2px;
    cursor: pointer;
    display: inline-block;
    background-color: #036eb2;
    background-image: linear-gradient(to bottom, #00a9e0, #036eb2);
    background-image: -webkit-linear-gradient(top, #00a9e0, #036eb2);
    /*border-color: #21759B #21759B #1E6A8D;*/
    border-color:#ffffff;
    /*box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset;*/
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    text-align:center;
    padding: 6px 12px 6px 12px;
    line-height:normal;
}
a.styled:hover {
    background-color: #2884bd;
    background-image: linear-gradient(to bottom, #26b5e4, #2884bd);
    background-image: -webkit-linear-gradient(top, #26b5e4, #2884bd);
    /*border-color: #1B607F;*/
}
a.styled:active {
    background-color: #036eb2;
    background-image: linear-gradient(to bottom, #00a9e0, #036eb2);
    background-image: -webkit-linear-gradient(bottom, #00a9e0, #036eb2);
    /*border-color: #124560 #2382AE #2382AE;*/
}

.hoverRow {
    background-color: #00a9e0;
}

.firmware-hidden-div {
    display: none;
}

#firmware-search-container {
    display: none;   
}

#firmware-search-close {
    float: right;
    cursor: pointer;
}

.firmwares-ad-container {
    margin: 0 auto 20px;
    width: 980px;
}

.firmwares-ad {
    text-align: center;
    width: 100%;
    margin-bottom: 15px;
}

.firmwares-ad-container .firmwares-ad {
    margin: 18px auto 0 auto;
}

.firmwares-ad span {
    background: #fff;
    display: inline-block;
    height: 90px;
}

.firmwares-ad-left,
.firmwares-ad-right {
    height: 125px;
    width: 14%;
    float: left;
}

.firmwares-ad-left div {
    margin-left: 4px;
}

.firmwares-ad-right div {
    width: auto !important;
    float: right !important;
    display: inline-block !important;
}

.firmware-table-row {
    cursor: pointer;
}
.firmware-table-row:hover {
    background-color: #f5f5f5;
}

/* Loading indicator */
 .loading {
    position: relative;
    width: 24px;    /* diameter */
    height: 24px;    /* diameter */
}
.outer, .inner, .loading:after {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
/* Mask */
 .loading:after {
    content:" ";
    margin: 10%;    /* stroke width */
    border-radius: 100%;
    background: #2b2b2b url('../_images/style/titles/bg-titles.png');    /* container background */
}
/* Spinning gradients */
 .outer, .inner {
    animation-duration: 5s;    /* speed */
    -webkit-animation-duration: 5s;    /* speed */
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
}
.outer {
    animation-name: rotate-outer;
    -webkit-animation-name: rotate-outer;
}
.inner {
    animation-name: rotate-inner;
    -webkit-animation-name: rotate-inner;
}
/* Halfs */
 .outer:before, .inner:before, .outer:after, .inner:after {
    position: absolute;
    top: 0;
    bottom: 0;
    content:" ";
}
/* Left half */
 .outer:before, .inner:before {
    left: 0;
    right: 50%;
    border-radius: 72px 0 0 72px;    /* diameter */
}
/* Right half */
 .outer:after, .inner:after {
    left: 50%;
    right: 0;
    border-radius: 0 72px 72px 0;    /* diameter */
}
/* Half gradients */
 .outer:before {
    background-image: -webkit-linear-gradient(top, hsla(0, 0%, 100%, 0.0), hsla(0, 0%, 100%, 0.5));
    background-image: -moz-linear-gradient(top, hsla(0, 0%, 100%, 0.0), hsla(0, 0%, 100%, 0.5));
    background-image: linear-gradient(to bottom, hsla(0, 0%, 100%, 0.0), hsla(0, 0%, 100%, 0.5));
}
.outer:after {
    background-image: -webkit-linear-gradient(top, hsla(0, 0%, 100%, 1.0), hsla(0, 0%, 100%, 0.5));
    background-image: -moz-linear-gradient(top, hsla(0, 0%, 100%, 1.0), hsla(0, 0%, 100%, 0.5));
    background-image: linear-gradient(to bottom, hsla(0, 0%, 100%, 1.0), hsla(0, 0%, 100%, 0.5));
}
.inner:before {
    background-image: -webkit-linear-gradient(top, hsla(0, 0%, 100%, 0.5), hsla(0, 0%, 75%, 0.5));
    background-image: -moz-linear-gradient(top, hsla(0, 0%, 100%, 0.5), hsla(0, 0%, 75%, 0.5));
    background-image: linear-gradient(to bottom, hsla(0, 0%, 100%, 0.5), hsla(0, 0%, 75%, 0.5));
}
.inner:after {
    background-image: -webkit-linear-gradient(top, hsla(0, 0%, 50%, 0.5), hsla(0, 0%, 75%, 0.5));
    background-image: -moz-linear-gradient(top, hsla(0, 0%, 50%, 0.5), hsla(0, 0%, 75%, 0.5));
    background-image: linear-gradient(to bottom, hsla(0, 0%, 50%, 0.5), hsla(0, 0%, 75%, 0.5));
}
/* Spinning animations */
 @keyframes rotate-outer {
    0% {
        transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
    100% {
        transform: rotate(1080deg);
        -moz-transform: rotate(1080deg);
        -webkit-transform: rotate(1080deg);
    }
}
@-webkit-keyframes rotate-outer {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(1080deg);
    }
}
@keyframes rotate-inner {
    0% {
        transform: rotate(720deg);
        -moz-transform: rotate(720deg);
        -webkit-transform: rotate(720deg);
    }
    100% {
        transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
    }
}
@-webkit-keyframes rotate-inner {
    0% {
        -webkit-transform: rotate(720deg);
    }
    100% {
        -webkit-transform: rotate(0deg);
    }
}

img.firmwares-news-image {
    margin: 3px 4px 0 0 !important;
    padding: 0 !important;
    height:auto;
    width: auto !important;
    max-height:60px;    
    float: left !important; 
}

.hideSection {
    cursor: pointer;
}
div#firmware-content-container {
    width: 100%;
    background-color: #fefefe;
    padding: 20px 0 10px;
}

a.firmware-download-button {
    font-size: 22px;
    font-weight: 700;
    height: 45px;
    line-height: 30px;
    position: relative;
    padding: 15px 20px 0;
    margin: 0 30px;
    color: #fff;
    text-decoration: none;
    background: #086cae;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
}
div.firmware-download-container {
    width: 100%;
    padding: 30px 0;
    background: #f8f8f8;
    min-height: 385px;
}